## Time-stamp: "2025-03-21 14:22:42 (ahi)"
## (buffer-file-name) ~ahi/notebook/ITP/Config/files/any/etc/krb5.conf

## https://web.mit.edu/kerberos/krb5-latest/doc/admin/conf_files/krb5_conf.html

[libdefaults]
        debug = true
        default_realm = ITP.TUGRAZ.AT

        # default_tkt_enctypes = aes256-cts-hmac-sha1-96 des3-cbc-sha1 des-cbc-crc
        # default_tgs_enctypes = aes256-cts-hmac-sha1-96 des3-cbc-sha1 des-cbc-crc

        afs_cells = itp.tugraz.at
        # default_ccache_name = KEYRING:persistent:%{uid}
	# rdns = false

[appdefaults]
        forwardable      = true
        forward          = true
        renewable        = true
        encrypt          = true
        ticket_lifetime  = 5d
        renew_lifetime   = 28d

        rcp = {
                encrypt = false
                forward = false
        }
        pam = {
            max_timeout = 2
            timeout_shift = 2
            initial_timeout = 1
            afs_cells = itp.tugraz.at
        }
        ssh = {
        }
        telnet = {
        }
        kinit = {
            forwardable = true
        }
        xdm = {
                forward = false
        }

[realms]
        ITP.TUGRAZ.AT = {
                kdc            = faepkrb1.tugraz.at
                kdc            = faepkrb2.tugraz.at
                kdc            = faepkrb3.tugraz.at
                kdc            = faepkrb4.tugraz.at
                admin_server   = faepkrb1.tugraz.at:749
                primary_kdc    = faepkrb1.tugraz.at
                default_domain = tugraz.at
        }

[domain_realm]
        tugraz.at = ITP.TUGRAZ.AT
       .tugraz.at = ITP.TUGRAZ.AT
       .tu-graz.ac.at = ITP.TUGRAZ.AT
